	.single-list:nth-of-type(odd) {
			background-color: #f8f8f8;
		}
.single-list.head {
    background-color: #0d5c9b;
}
.single-list.head .name {
    font-family: "Montserrat",sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
}
		.single-list {
			overflow: hidden;
		}
		
.single-list .name {
    float: left;
    width: 33%;
    padding: 10px 6px;
    color: #444;
  font-size: 14px;
}
.single-list:hover {
    background-color: #e8f1f8;
}
.single-list.head:hover {
        background-color: #1163a5;
}
